just_deflate 0.1.0 copy "just_deflate: ^0.1.0" to clipboard
just_deflate: ^0.1.0 copied to clipboard

Pure Dart DEFLATE (RFC 1951) compression and decompression with the zlib (RFC 1950) and gzip (RFC 1952) formats. No dependencies; runs on native, web and Wasm.

1 versionVersions feed

Stable versions of just_deflate

VersionMin Dart SDKUploadedDocumentationArchive
0.1.03.113 days agoGo to the documentation of just_deflate 0.1.0Download just_deflate 0.1.0 archive
0
likes
160
points
152
downloads

Documentation

API reference

Publisher

unverified uploader

Weekly Downloads

Pure Dart DEFLATE (RFC 1951) compression and decompression with the zlib (RFC 1950) and gzip (RFC 1952) formats. No dependencies; runs on native, web and Wasm.

Repository (GitHub)
View/report issues
Contributing

Topics

#compression #deflate #zlib #gzip

License

BSD-3-Clause (license)

More

Packages that depend on just_deflate